body {
color: #000000;
font-size: 12px;
font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration: none;}


.title {
color: #444444;
font-size: 18px;
font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration: none;
font-weight: bold;}

.info {
color: #DDDDDD;
font-size: 11px;
font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration: none;
font-weight: bold;}

.ans {
color: #444444;
font-size: 12px;
font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration: none;
font-weight: normal;}



.email {
color: #999999;
font-size: 11px;
font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration: none;
font-weight: bold;}

.email:link {
color: #999999
font-size: 11px;
font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration: none;
font-weight: bold;}


.email:visited {
color: #999999;
font-size: 11px;
font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration: none;
font-weight: bold;
}

.email:active {
color: #999999;
font-size: 11px;
font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration: none;
font-weight: bold;
}

.email:hover {
color: #ffffff;
font-size: 11px;
font-family: "Helvetica", "Arial", "sans-serif";
text-decoration: none;
font-weight: bold;
}


.launch{
color: #555555;
font-size: 14px;
font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration: underline;
font-weight: bold;}

.launch:link {
color: #555555

font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration: underline;
font-weight: bold;}


.launch:visited {
color: #999999;
font-size: 11px;
font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration:  underline;
font-weight: bold;
}

.launch:active {
color: #999999;

font-family: "Helvetica", "Arial", "sans-serif";
text-decoration:  underline;
font-weight: bold;
}

.launch:hover {
color: #000000;

font-family:  "Helvetica", "Arial", "sans-serif";
text-decoration:  underline;
font-weight: bold;
}





